/* 3DS CUSTOM */
.cwcookielaw {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 99999999;
	background: grey;
	padding: 20px 0px;
	overflow: visible !important;
}

.cwcookielawbg {
	display: none !important;
}

.cwcookielaw .cwcookiecontainer p {
	font-size: 22px;
	color: #fff;
}

a.cwallowcookies.button {
	padding: 10px;
	background: red;
	height: 50px !important;
	float: right;
}

.cwcookiecontainer .cwcookiebubble p {
	margin: 0;
	padding: 0;
	color: #ffffff;
	line-height: 14px;
	font-size: 15px;
	display: block;
	text-align: justify;
}

.cwcookielaw .cwcookiebubble {
	background-image: none !important;
	z-index: 9999999999999999;
	background-color: #000;
	width: 400px;
	right: 400px;
	bottom: 50px !important;
	top: inherit;
}

a.cwcookiesmoreinfo.button.reset2 {
	float: right;
	background: black;
	height: 50px !important;
	text-align: center;
	padding: 10px;
}

.slider-popup a:after {
	display: none;
}

.tp-caption.excerpt.tp-fade.tp-resizeme.slider-popup.start {
	width: 100% !important;
	height: 100% !important;
	display: block !important;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
}

.slider-popup a.jcepopup {
	width: 100% !important;
	height: 100% !important;
	top: 0 !important;
	width: 100% !important;
	height: 100% !important;
	display: block !important;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
}


#system-message dd,
#system-message .alert {
	background: transparent;
}

/* Logo & Header Menu */
.gslidemenu {
	position: absolute;
	left: 0px;
	right: 0px;
	z-index: 100;
	bottom: 0px;
}

#gkHeaderMod>div>div {
	padding: 0px !important;
}

.gmenugrad {
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(19, 19, 19, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00131313', GradientType=0);
	position: absolute;
	left: 0px;
	right: 0px;
	height: 196px;
	width: 100%;
	bottom: 0px;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.01) 0%, rgba(19, 19, 19, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.01) 0%, rgba(41, 41, 41, 0.6) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01) 0%, rgba(39, 39, 39, 0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03000000', endColorstr='#131313', GradientType=0);
}

ul.gk-short-menu {
	position: relative;
}

#gkHeaderMod .gk-short-menu a:hover i {
	color: rgba(255, 255, 255, .6);
}

#gkHeaderNav {
	top: 0px !important;
	background-color: rgba(244, 244, 244, 0.7) !important;
	 !important;
	background-image: url('../../../images/bellatoumpa/texture_grain.png');
	box-shadow: none;
	-webkit-box-shadow: none;
}

.gkMenu>ul>li>a {
	color: #2a2a2a;
	font-weight: 600;
	font-size: 16px;
}

.gkMenu>ul>li.active>a,
.gkMenu>ul>li.active>a:hover {
	color: #7e8e9a;
}

.gkMenu>ul>li>a:active,
.gkMenu>ul>li>a:focus,
.gkMenu>ul>li>a:hover,
.gkMenu>ul>li.active>a:active,
.gkMenu>ul>li.active>a:focus,
.gkMenu>ul>li.active>a:hover {
	color: #7e8e9a;
}

.gkMenu>ul>li.haschild>a:before {
	border-bottom-color: #7e8e9a;
}

.homecatbot {
	float: left;
	width: 100%;
	margin-top: 3%;
}

.boxbot {
	display: block;
	float: left;
	width: 16%;
	position: relative;
	overflow: hidden;
	margin-left: 3%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	z-index: 0;
}

.homecatbot h1 {
	position: absolute;
	width: 100%;
	text-align: center;
	color: #fff;
	top: 70%;
	font-size: 19px;
	font-weight: 400;
	letter-spacing: 1px;
	z-index: 2;
	background: rgba(143, 161, 170, 0.84);
	line-height: 24px;
	height: 82px;
	padding-top: 2%;

}

.boxbot img {
	width: 100%;
	transition: 0.5s all;
	filter: blur(0px);
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	z-index: -99999;
}

.boxbot:hover h1 {
	top: -2%;
	height: 100%;
	transition: all 1s;
	padding-top: 38%;
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;

}

.skype-button {}

.rev_slider_wrapper .shadow-left,
.rev_slider_wrapper .shadow-right {
	display: none !important;
}

#aside-menu {
	background: #606060;
}

#gkBottom6 .phone {
	margin-top: 9%;
}

.phone:before {
	font-size: 50px;
}

.home #gkHeaderNav.static,
#gkHeaderNav.active {
	height: 108px !important;
}

.k2bodyleft .itemImageBlock {
	max-width: 490px;
}

.gkMenu>ul>li.haschild>a:before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}

.itemView header time,
.category header time {
	color: #df5640;
	font-size: 24px;
}

.contact {
	margin-top: 2%;
}

.magazine {
	width: 100%;
	display: block;
	text-align: center;
}

.magazine-button {
	background-color: #e23d3d;
	padding: 16px 136px;
	color: #fff;
	border-bottom: 2px solid #b40808;
}

.magazine-button:hover {
	background-color: #b40808;
	border-bottom: 2px solid #e23d3d;
	color: #fff;
}

.box.newsletter .box-wrap {
	padding: 25px 0;
}

#gkPageContent {
	padding: 60px !important;
}

#gkBottom3 .box.gkmod-2 {
	width: 100%;
}

.home section#gkMainbodyBottom a.promo {
	color: #fff;
	font-size: 29px;
	position: relative;

}

.home section#gkMainbodyBottom {
	background: #7E8E9A;
	left: 0px;
	width: 100%;
	height: 80px;
	text-align: center;
	position: absolute;
	padding-top: 0px !important;
}

.home #gkPageContent .gkPage {
	max-width: 100%;
}

.home #gkBottom1 .gkPage {
	max-width: 100%;
}

.home #gkBottom2 .gkPage {
	max-width: 100%;
}

.home #gkBottom5 .gkPage {
	max-width: 100%;
}

.home #gkBottom1 {
	padding: 0px !important;
	max-height: 455px;
}

.home #gkBottom5 {
	padding: 0px !important;
}

.home #gkBottom5 div {
	max-width: 100% !important;
}

.home #menu {
	padding: 0px;
}

#gkBottom2 {
	max-height: 454px !important;
}

.category .bigtitle {
	margin-top: 2% !important;
}

span.catItemImage img {
	max-height: 274px;
}

#gkMainbodyTop h1 {
	text-align: center;
	margin-bottom: 2%;
	margin-top: 2%;
}

.home #gkPageContent {
	padding: 100px 0 0px;
}

.dsheader {
	display: none;
}

.phone-bottom {
	padding-top: 22%;
}

.phone-bottom h3 {
	font-size: 30px;
	font-weight: 100;
}

.phone:before {
	font-family: "FontAwesome";
	content: "\f003";
	margin-right: 1%;
}

#gkBottom6 .gkPage {
	max-width: 100%;
}

.columns-container {
	display: inline-flex;
	width: 100%;
	float: left;
}

.columns {
	width: 25%;
	text-align: center;
}

.gk-icon-phone:before {
	font-size: 58px;
}

.phone-number {
	color: #585154;
	font-size: 44px;
}

.readmore {
	background-color: #fa0000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ff0000;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: 19px;
	padding: 17px 31px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #2f6627;
}

.myButton:hover {
	background-color: #bd2a2a;
}

.myButton:active {
	position: relative;
	top: 1px;
}

}

.readmore:hover {
	background: #E23D3D;
}

.tp-caption a {
	font-family: "Roboto Condensed", sans-serif !important;
	color: #fff;
	font-size: 26px;
	letter-spacing: 1px;
}

.tp-caption a:hover {
	color: #fff;
}

.tp-caption a:after {
	font-family: "FontAwesome";
	content: "\F01D";
	font-size: 20px;
}

a.jcepopup span.jcemediabox-zoom-link,
a.jcepopup span.jcemediabox-zoom-link.icon-right,
a.jcepopup span.jcemediabox-zoom-link.zoom-right {
	display: none;
}

/*.milhste {
    margin-top: 88px;
}*/

@media only screen and (min-width: 768px) and (max-width: 1366px) {
	.home .contact-top {
		top: 69px !important;
		right: 18px !important;
	}

	.contact-top {
		top: 14px !important;
		right: 112px !important;
		font-size: 15px !important;
	}

	.boxbot {
		width: 19%;
		margin-left: 1%;
	}

	#gkPageContent {
		padding: 13px !important;
	}

	.box {
		line-height: 0;
	}

	.home .contact-top [class^="fa fa-"],
	[class*=" fa-"] {
		margin-top: 10px;
	}
}

@media (max-width: 768px) {
	.columns-container {
		display: block;
	}

	.columns {
		width: 100%;
	}

	.phone-number {
		font-size: 36px !important;
		margin-right: 0px;
	}

	.magazine-button {
		padding: 15px;
	}

	.home #gkHeaderNav.static,
	#gkHeaderNav.active {
		height: 68px !important;
	}

	.home #gkBottom3 {
		padding: 40px 0px 62px !important;
	}
}


#gkLogo {
	display: none;
}

#gkLogoSmall img {
	max-height: inherit !important;
	width: 100% !important;
	padding-top: 15px;
}

#gkHeaderNav #gkLogoSmall {
	left: 0px !important;
	right: 0px !important;
	margin: inherit !important;
	z-index: 0 !important;
}

.home #gkLogoSmall {
	float: none;
	height: auto;
	width: 250px;
}

#gkLogoSmall {
	width: 15%;
}

#gkMainMenuLeft,
#gkMainMenuRight {
	width: 45%;
	padding-top: 10px;
}

#gkMainMenuLeft .gkMenu>ul {
	float: right;
}

#gkMainMenuRight .gkMenu>ul {
	float: left;
}

#gkHeaderNav.static.active #gkLogoSmall {
	width: 15%;
	transition: 1s all;
}

#gkHeaderNav.static #gkLogoSmall {
	transition: 1s all;
}

@media (max-width:840px) {
	#gkHeaderNav.static.active #gkLogoSmall {
		width: 150px !important;
	}
}

#gkMobileMenu i {
	color: #262626;
}

#gkHeaderNav.static,
#gkHeaderNav.active {
	height: 78px !important;

	#aside-menu>div {
		padding-top: 28px;
	}

	#close-menu.menu-open {
		top: 54px;
	}

	#aside-menu {
		background-color: #331b17;
		 !important;
		background-image: url('../../../images/bellatoumpa/texture_grain.png');
	}

	@media (max-width:1040px) {
		a#gkLogoSmall {
			width: 200px !important;
		}

		#gkHeaderNav.static,
		#gkHeaderNav.active {
			height: 60px !important
		}
	}

	@media (max-width:1040px) {

		blockquote:after,
		blockquote:before {
			display: none !important;
		}
	}

	@media (max-width:768px) {
		.home #gkPageContent {
			padding-top: 80px !important;
		}
	}

	#gkMobileMenu {
		margin-top: 7px !important;
	}

	/* External Button */
	.pbutton {
		z-index: 99;
		position: fixed;
		top: 40px;
		right: 21px;
		transition: 0.5s all;
	}

	.pbutton:hover {
		top: 120px;
		transition: 0.5s all;
	}

	@media (max-width:1040px) {
		.pbutton {
			display: none;
		}
	}

	.menu-open .pbutton {
		background: #fff;
		display: block !important;
		bottom: -1px;
		top: inherit !important;
		right: 58px !important;
	}

	.menu-open .pbutton:before {
		content: "";
		background: #fff;
		z-index: 99999;
		position: absolute;
		width: 64px;
		height: 135px;
		left: -64px;
	}

	button.button.validate,
	input[type="submit"] {
		background-color: #7e8e9a;
		background-image: url('../../../images/bellatoumpa/texture_grain.png');
	}


	/* SubMenu */
	.gkMenu>ul li div.childcontent a {
		color: #000;
		font-weight: 400;
	}

	.gkMenu>ul li div.childcontent a:hover {
		color: #7e8e9a !important;
	}

	.gkMenu>ul li div.childcontent li:hover>a,
	.gkMenu>ul li div.childcontent li:hover>a small {
		color: #8a7556;
	}

	.gkMenu>ul>li.haschild>a::before {
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
	}

	.gkMenu>ul li div.childcontent.has-cols-1 {
		width: 250px !important;
		padding: 16px 0px !important;
	}

	.menu-open .pbutton:after {
		content: "";
		background: transparent;
		z-index: 99999;
		position: absolute;
		width: 64px;
		height: 135px;
		top: 0px;
		right: -64px;
	}

	.gkMenu>ul>li .childcontent .childcontent {
		margin-left: 250px !important;
		margin-top: -30px !important;
	}

	.gkMenu>ul li div.childcontent {
		background-color: rgba(249, 249, 249, 0.95) !important;
		background-image: url('../../../images/bellatoumpa/texture_grain.png');
	}

	#menu1207:after,
	#menu1307:after {
		font-family: FontAwesome !important;
		margin-left: 5px;
		content: "\f0da";
		color: #7e8e9a;
		font-size: 15px;
	}

	/* Footer Social */
	.fsocial img {
		width: 36px;
		border-radius: 20px;
	}

	.fsocial {
		margin-top: 18px;
	}

	#gkFooterNav li.social {
		padding: 0px 7px !important;
	}

	/* Top Social */
	.fsocial.top {
		position: fixed;
		top: 5px;
		z-index: 999;
		margin-top: 0px;
		left: 0px;
	}

	.fsocial.top img {
		width: 28px;
	}

	.fsocial.top li.social {
		display: inline;
		padding: 0px 3px;
	}

	.menu-open .fsocial.top {
		display: none;
	}

	@media (max-width:1040px) {
		.fsocial.top {
			right: 0px;
		}
	}

	/* Diamoni Menu */
	.dbox {
		width: 30%;
		float: left;
		margin: 0px 20px;
	}

	.dbox p {
		margin-top: 0px;
		background: #40373A;
		padding: 17px;
		font-size: 18px;
		color: #fff;
		text-align: center;
		min-height: 240px;
	}

	.dbox img {
		float: left;
	}

	.dbox h1 {
		text-align: center;
	}

	.dbox img {
		float: left;
		transition: 0.3s all;
	}

	.dbox img:hover {
		transition: 0.3s all;
		transform: scale(1.1);
	}

	.dboximg {
		overflow: hidden;
		max-height: 242px;
		min-height: 242px;
	}

	button.dbut {
		width: 100%;
		margin: 0px;
	}

	button.dbut a {
		color: #fff;
		font-size: 18px;
		font-weight: 300;
		display: block;
	}

	@media (max-width:986px) {
		.dboximg {
			max-height: 100% !important;
		}

		.dbox {
			width: 100% !important;
			float: none !important;
			margin: 0px !important;
			padding: 100px 0px !important;
		}
	}

	@media (max-width:1230px) {
		.dbox {
			margin: 0px 15px;
		}
	}

	/* Image Video */
	img.imgvideo {
		position: absolute;
		z-index: 1;
		cursor: pointer;
	}

	@media (max-width:640px) {
		img.imgvideo {
			width: 280px;
			height: 150px;
		}
	}

	/* Home Contact */
	.contact-page {
		margin-top: 50px;
	}

	span.jicons-text,
	span.contact-street,
	span.contact-suburb,
	span.contact-emailto,
	span.contact-telephone,
	span.contact-mobile {
		font-size: 20px;
		font-style: normal;
	}

	.rsformhome-contact .formControlLabel {
		display: none !important;
	}

	.rsformhome-contact .formControls {
		margin-left: 0px !important;
	}

	/*@media (min-width:986px) {
	.rsformhome-contact .rsform-block.rsform-block-message {
    float: right;
    clear: both;
    margin-top: -142px;
}*/

	.rsformhome-contact .formResponsive textarea#Message {
		width: 200px !important;
	}

	.rsformhome-contact .rsform-block.rsform-block-recaptcha {
		float: left;
	}

	/*.rsformhome-contact .rsform-block.rsform-block-send {
	float:right;
}*/

}

.sxolia #gkPageContent {
	padding-top: 0px !important;
}

#gkBottom7 {
	background: url("../../../images/kentro-aytismou/general/kids.jpg");
	height: 376px;
}

#gkBottom5 .box {
	line-height: 0.8;
}

#gkBottom7 {
	color: #585154;
}

#gkBottom7 .box .header {
	color: #fff;
	font-size: 40px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 1%;
	padding-right: 3%;
}

#gkBottom7 .uk-margin {
	padding-left: 10%;
	padding-right: 10%;
}

#gkBottom7 p {
	color: #fff;
}

.sxolia .k2bodyright {
	width: 100% !important;
}

.uk-slidenav-position .uk-slidenav-previous {
	background: #7E8E9A;
	color: #fff;
}

.uk-slidenav-position .uk-slidenav-next {
	background: #7E8E9A;
	color: #fff;
}

#gkBottom7 .uk-button {
	color: #fff;
	padding: 10px 40px;
	background: #7e8e9a;
	line-height: 33px;
	min-height: 43px;
	margin-bottom: 25px;
	border-bottom: 2px solid #697782 !important;
}

#gkBottom7 .uk-button:hover {
	background: #c9d3db;
	border-bottom: 2px solid #7e8e9a !important;
}

#gkBottom7 .box li {
	border: none;
}

#gkBottom7 .uk-slidenav-position .uk-slidenav {
	display: inherit !important;
}

a,
#gkMainbody header h1 a:active,
#gkMainbody header h1 a:focus,
#gkMainbody header h1 a:hover,
#gkMainbody header h2 a:active,
#gkMainbody header h2 a:focus,
#gkMainbody header h2 a:hover,
#k2Container article header h2 a:active,
#k2Container article header h2 a:focus,
#k2Container article header h2 a:hover,
#community-wrap .joms-stream-box article>a,
.faq li a:hover,
#login-form ul li a:hover {
	color: #2a2a2a;
}

.tp-rightarrow.default {
	background: url('../../../images/kentro-aytismou/slider/right.png') !important;
	height: 85px;
	right: 50px !important;
}

.tp-leftarrow.default {
	background: url(../../../images/kentro-aytismou/slider/left.png) !important;
	height: 85px;
	right: 50px !important;
}

.jicons-text {
	color: #2a2a2a;
	font-size: 21px;
	font-weight: 700;
}

@media (min-width: 800px) and (max-width: 1280px) {
	.boxbot {
		width: 18%;
	}

	.homecatbot h1 {
		height: 100%;
		font-size: 1em;
		top: 64%;
	}

	.home .gkPage {
		padding-left: 0px;
		padding-right: 0px;
	}

	#gkLogoSmall img {
		width: 74% !important;
	}

	.mod-languages {
		left: 1%;
		top: 2%;
	}
}

@media (max-width:1280px) {
	#gkLogoSmall img {
		margin: 0 auto;
	}

	.mod-languages {
		float: right !important;
		left: inherit;
	}
}

@media (max-width:1040px) {
	.mod-languages {
		float: none !important;
		left: 1%;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
	.boxbot {
		width: 23%;
		margin-top: 2%;
	}

	.homecatbot h1 {
		height: 100%;
		font-size: 1em;
		top: 64%;
	}

}


@media (min-width: 550px) and (max-width: 768px) {
	.boxbot {
		width: 30.3%;
		margin-top: 2%;
	}

	.homecatbot h1 {
		height: 100%;
		font-size: 1.2em;
		top: 64%;
	}

	#gkBottom2 {
		padding-bottom: 0px;
	}

}



@media (max-width: 549px) {
	.boxbot {
		width: 88%;
		margin-top: 2%;
		font-size: 1em;
		margin-left: 10%;
	}

	.homecatbot h1 {
		height: 100%;
		font-size: 1.2em;
		top: 57%;
	}
}



@media (max-width: 1024px) {
	.gkPage {
		padding-left: 0px;
		padding-right: 0px;
	}

	#gkTop1 .box,
	#gkTop2 .box,
	#gkSidebar .box,
	#gkMainbody .box,
	#gkBottom1 .box,
	#gkBottom2 .box,
	#gkBottom3 .box,
	#gkBottom4 .box,
	#gkBottom5 .box {
		margin: 0 auto 0px !important;
	}

	#gkBottom4 {
		padding: 0px;
	}

	#skypeStatus {
		height: initial !important;
	}

	.box.newsletter.gkmod-3 {
		margin-top: 4%;
		text-align: center;
	}

	.one-page-layout .bigtitle.has-bg {
		background-position: 57% 26% !important;
	}

	#gkLogoSmall img {
		max-height: inherit !important;
		width: 100% !important;
		padding-top: 15px;
		position: absolute;
		left: 11%;
	}
}

@media (max-width: 768px) {
	#gkBottom7 .uk-margin {
		padding-left: 0%;
		padding-right: 0%;
	}

	#gkBottom7 p {
		font-size: 14px;
		margin-left: 16%;
	}

	#gkBottom7 .uk-slidenav-position .uk-slidenav {
		width: 16px;
		background: transparent;
		top: 35%;
	}

	.milhste {
		margin-top: 0px;
	}
}

/* RS Form */
.formResponsive .formHorizontal .formControlLabel {
	text-align: left;
}

.rsform h2 {
	margin-bottom: 6%;
}

.formResponsive input[type="submit"]:hover,
.formResponsive input[type="submit"]:active,
.formResponsive input[type="submit"].active,
.formResponsive input[type="submit"].disabled,
.formResponsive input[type="submit"][disabled] {
	background-color: #5b4d38;
	color: #ffffff;
	text-shadow: none;
	height: 39px;
	width: 297px;
}

.formResponsive input[type="submit"] {
	background-color: #8a7556;
	color: #ffffff;
	text-shadow: none;
	height: 39px;
	width: 297px;
	background-image: -webkit-linear-gradient(top, #8a7556, #8a7556);
}




.formResponsive input.rsform-calendar-button {
	color: #8A7556 !important;
	background: transparent !important;
	border: 1px solid #8A7556;
	margin-top: 8px;
}

.formResponsive input[type="text"],
.formResponsive .formHorizontal select {
	height: 28px !important;
	width: 282px;
	padding: 0px 10px !important;
}

input#txtcal3_1,
input#txtcal3_0,
input#txtcal4_0,
input#txtcal4_1,
input#txtcal5_0,
input#txtcal5_1,
input#txtcal6_0,
input#txtcal6_1 {
	border: 0px !important;
	transition: inherit !important;
	box-shadow: none !important;
	font-size: 20px;
	margin-top: 6px;
	pointer-events: none !Important;
}

.formResponsive .formHorizontal .formControlLabel {
	padding-top: 0px !important;
}

strong.formRequired {
	font-size: 14px;
}

.yui-calendar td.calcell a {
	color: #8A7556 !important;
}

.formResponsive textarea#Message {
	width: 261px !important;
}

@media (max-width:1040px) {
	.formResponsive textarea#Message {
		width: 100% !important;
	}
}

.formResponsive button {
	padding: 6px 24px;
}

.formResponsive .cols-2.column-1 {
	width: 50%;
}

.pakiroseon p,
.pakiroseon-mob p {
	font-size: 16px;
	float: left;
	text-align: justify;
}

.pakiroseon-mob {
	display: none;
}

@media (max-width:1040px) {
	.formResponsive .cols-2.column-1 {
		width: 100% !important;
	}

	.pakiroseon {
		display: none !important;
	}

	.pakiroseon-mob {
		display: block !important;
	}
}


/* Slider */
.tparrows .tp-arr-titleholder {
	display: none !important;
}

.tp-splitted,
.tp-caption.large_text,
.large_text {
	font-weight: 800;
}

@media (max-width:1040px) {
	.tp-caption {
		display: none;
	}
}

/* Parallax Background */
.box.parallax {
	background-size: 100%;
}

.box.parallax {
	background-image: url('../../../images/kentro-aytismou/general/bg-parallax.jpg');
}


/* K2 */
.gkNspPM-GridNews time,
.gkNspPM-GridNews figcaption p,
.itemNavigation {
	display: none !important;
}

.itemExtraFields h3 {
	display: none;
}

.itemExtraFields {
	border-top: 1px solid #E2E2E2;
	float: left;
	width: 91%;
}

.itemImageBlock {
	max-width: 417px;
	margin: 0 auto;
	margin-right: 34px;
	float: left;
	margin-bottom: 32px;
}

.category .itemView {
	margin: 0 0 33px !important;
	background: #f8f8f8;
}

.itemList {
	margin-top: 4%;
}

.category .itemBlock {
	width: 96%;
	margin-left: 2%;
}

.itemIntroText {
	text-align: justify;
}

.category .itemBlock .button {
	position: absolute;
	left: 39%;
	margin-top: 2%;
}

.itemBody h2 {
	color: #2a2a2a;
	text-align: left;
	font-size: 32px;
}

.itemView.singlePage {
	max-width: 100%;
}

.item-info {
	padding-top: 10px;
}

.itemImageGallery h3 {
	display: none;
}

.itemExtraFields dt {
	width: 100%;
	font-size: 24px;
	color: #000;
	font-weight: 400;
	margin-bottom: 20px;
}

.itemExtraFields dd {
	width: 100%;
}

@media (min-width:1050px) {
	.itemExtraFields dd {
		max-width: 490px;
	}
}

.gkNspPM-GridNews .inverse figcaption:before {
	border: 12px solid #82919D;
	border-bottom-color: transparent;
	border-right-color: transparent;
	border-top-color: transparent;
	content: "";
	display: block;
	left: auto;
	right: -24px;
	position: absolute;
	top: 65px;
}

.gkNspPM-GridNews figcaption:before {
	border: 12px solid #82919D;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
	content: "";
	display: block;
	left: -24px;
	position: absolute;
	top: 65px;
}



h1.k2title {
	font-size: 26px;
}

.itemImageGallery {
	float: left;
	max-width: 500px;
	clear: both;
}

.itemExtraFields li {
	font-size: 18px;
}

.itemExtraFields dl {
	margin: 34px 0px 0px 0px;
}

.itemFullText {
	float: left;
	max-width: 100%;
}

.k2bodyleft {
	float: left;
	width: 44%;
}

.k2bodyright {
	float: right;
	width: 56%;
}

.k2bodyright .itemFullText p {
	text-align: justify;
}

.arx-xwroi .k2bodyright {
	width: 100%;
	float: none !important;
}


@media (max-width:1040px) {
	.itemImageBlock {
		margin-right: auto !important;
		float: none !important;
		margin-top: 4%;
	}

	.itemImageGallery {
		float: none !important;
		max-width: 100% !important;
	}

	.item-info {
		padding-top: 20px;
	}

	.k2bodyleft {
		width: 100% !important;
	}

	.k2bodyright {
		float: left !important;
		width: 100% !important;
	}

	.itemFullText {
		margin-top: 20px;
		margin-left: 2%;
		margin-right: 2%;
	}

	.category .itemBlock .button {
		position: inherit;
		left: 0;
		margin-top: 2%;
	}
}

/* Simple Image Gallery Pro */
span.sigProLinkWrapper {
	border: 0px !important;
}

span.sigProLinkOuterWrapper {
	background: transparent !important;
}

img.sigProImg {
	border-radius: 5px;
}

li.sigProThumb {
	max-width: 115px;
}

/* Articles */
.itemView.singlePage {
	/*padding-top: 150px; */
}

#double {
	width: 100%;
	display: table;
}

#double li {
	float: left;
	width: 50%;
}

.gkMenu>ul li div.childcontent a {
	color: #2a2a2a;
}

.gkMenu>ul li div.childcontent a:hover {
	color: #7e8e9a !important;
}

.home .contact-top {
	position: fixed;
	top: 27px;
	right: 129px;
	z-index: 99999;
}

.contact-top {
	position: fixed;
	top: 14px;
	right: 129px;
	z-index: 99999;
}

/* General Styles */
i.fa.fa-play-circle {
	margin-bottom: 13px !important;
}

@media (max-width:986px) {
	ul.gk-short-menu li {
		margin: 0px 25px !important;
	}
}

.dsheader {
	position: fixed;
	background-color: rgba(244, 244, 244, 0.6);
	width: 100%;
	height: 40px;
	z-index: 999;
	background-image: url('../../../images/bellatoumpa/texture_grain.png')
}

@media (min-width:1040px) {
	#close-menu {
		display: none;
	}
}

.domatia.diamoni #k2Container {
	display: none;
}

.domatia.diamoni #gkMainbodyBottom {
	margin-bottom: 90px;
}

.bbutton button {
	background-color: #40373A;
}

.bbutton button:hover {
	background-color: #524A4D !important;
}

.itemExtraFields ul {
	list-style-type: circle !Important;
}

.home #gkPageContent {
	padding-top: 0px;
}

.cheader #gkPageContent {
	padding-top: 80px !important;
}

#gkPageContent {
	padding-top: 180px;
}

#gkHeaderMod .btn {
	background-color: #500805;
	color: #f4f4f4;
	background-image: url('../../../images/bellatoumpa/texture_grain.png');
}

#gkHeaderMod .btn:active,
#gkHeaderMod .btn:focus,
#gkHeaderMod .btn:hover {
	background-color: #7e8e9a;
	color: #f4f4f4;
	background-image: url('../../../images/bellatoumpa/texture_grain.png');
}

.gk-description-right-img {
	bottom: -60px;
	margin-right: -926px;
}

.gkNspPM-GridNews figure>a:hover>img {}

p,
li {
	font-size: 22px;
	font-weight: 300;
	color: #000;
}

.home #gkBottom3 {
	padding: 40px 0px 30px;
}

.bigtitle .header,
.bigtitle>header h1 {
	font-size: 40px;
	font-weight: 300;
}

.bigtitle .header a:before,
.bigtitle .header a:after,
.bigtitle .header span:before,
.bigtitle .header span:after,
.bigtitle>header h1>span:before,
.bigtitle>header h1>span:after {
	top: 21px;
}

.bigtitle .header small {
	color: #7e8e9a;
}

.gk-description p {
	font-weight: 300;
	font-size: 20px;
}

.box.map .header {
	padding-bottom: 55px;
}

.contact-form-info address {
	max-width: 500px;
}

.gkContactForm #dynamic_recaptcha_1 {
	background: transparent !important;
	float: left !important;
	margin-top: 18px;
}

#gkHeader.menu-visible {
	padding: 0px !important;
}

.gk-description-left-img {
	left: 50%;
	margin-left: -952px;
	top: 0px;
}

.box.gk-description {
	padding: 110px 0px;
}

.one-page-layout .item-content {
	text-align: inherit;
}

.box.border1 .box-wrap,
.box.border2 .box-wrap {
	border: 0px;
}

#gkBottom5 {
	padding: 125px 0px;
}

.one-page-layout .bigtitle.has-bg .header>a,
.one-page-layout .bigtitle.has-bg .header>span,
.one-page-layout .bigtitle.has-bg .header small {
	text-shadow: 0px 0px 10px #000;
}

img {
	max-width: 100%;
}

a.jcepopup span.jcemediabox-zoom-image {
	background: transparent !important;
}

blockquote:after {
	content: "”";
	font-size: 60px;
	font-style: normal;
	position: absolute;
	right: -35px;
	font-family: 'Old Standard TT', Arial, sans-serif;
	color: #e5e5e5;
	top: 0px;
}

blockquote:before {
	top: 13px;
}

strong {
	font-weight: 400;
}

.box.border1 .header {
	border-bottom-color: #7e8e9a;
	color: #2a2a2a;
}


@media (max-width:640px) {
	.bgkratisis {
		margin-top: 18px !important;
	}
}

@media (min-width:1300px) {
	.bellabout p {
		text-align: left;
		margin-left: 400px;
	}

	.home .gk-description.bigtitle .box-wrap {
		float: right;
		text-align: right !important;
	}

	.home .gk-description.bigtitle .header {
		margin-top: 50px;
		margin-right: 426px;
	}

	.home #restaurant .bigtitle .header a:after,
	.home #restaurant .bigtitle>header h1>a:after,
	.home #restaurant .bigtitle .header span:after,
	.home #restaurant .bigtitle>header h1>span:after {
		left: auto;
		right: -380px;
		width: 383px;
	}

	.home #restaurant .bigtitle .header a:before,
	.home #restaurant .bigtitle .header span:before,
	.home #restaurant .bigtitle>header h1>span:before {
		width: 80px;
		left: -70px;
	}
}

#gkBottom5 div {
	max-width: 1230px;
	margin: 0 auto;
}

#gkBottom5 {
	max-width: 100%;
}

.box.border1 .box-wrap {
	background: transparent;
}

.home #gkPageContent {
	overflow: hidden;
}

.button-border {
	border-color: #fff;
	color: #7e8e9a !important;
}

.button-border:active,
.button-border:focus,
.button-border:hover {
	border: 2px solid #331b17;
	color: #331b17 !important;
}

#gkBottom6 .box.map:before {
	background: rgba(49, 26, 22, 0.88) !important;
}

#gkBottom6 button {
	background-color: #7e8e9a;
	background-image: url('../../../images/bellatoumpa/texture_grain.png');
}

.tooltip-inner strong {
	background-color: #7e8e9a !important;
	background-image: url('../../../images/bellatoumpa/texture_grain.png');
}


#close-menu {
	color: #7e8e9a !important;
}

#aside-menu li a.active,
#aside-menu li a:active,
#aside-menu li a:focus,
#aside-menu li a:hover {
	color: #7e8e9a !important;
}

#aside-menu li li a {
	color: #c3c3c3 !important;
}

#aside-menu a.last.haschild.limnes {
	color: #eee !important;
	font-weight: 600;
}

.ug-tabs-wrapper a.ug-tab.ug-tab-selected,
.ug-tabs-wrapper a.ug-tab.ug-tab-selected:hover {
	background-image: url(/images/bellatoumpa/texture_grain.png);
	background-color: #79311e !important;
}

/* Header */
.one-page-layout .bigtitle.has-bg {
	background-size: inherit !important;
	height: auto !important;
	line-height: 560px;
	margin: 0 0 50px 0 !important;
	text-align: center;
	background-repeat: no-repeat !important;
	background-attachment: fixed !important;
	background-position: 50% 13% !important;
}

/*@media (max-width:986px) { .one-page-layout .bigtitle.has-bg {background-position:100% 15% !important;}}*/
.domatia #gkHeaderMod .gkPage {
	padding-left: 0px;
	padding-right: 0px;
}

header.bigtitle.has-bg .header small {
	display: none;
}

.box.newsletter input[type="submit"] {
	width: 100%;
	background: #7e8e9a !important;
}

/* Languages */
.mod-languages {
	position: fixed;
	right: 28px;
	z-index: 99999;
	top: 24px;
}

.box .mod-languages li {
	border: 0px !important;
}

.mod-languages img {
	width: 32px;
	height: 32px;
	max-width: 32px;
}

.mod-languages ul li a img,
.mod-languages ul li.lang-active a img {
	transform: none !important;
	-webkit-transform: none;
}

@media (max-width:768px) {
	.mod-languages {
		left: 1%;
		top: 3%;
	}

	.box {
		line-height: 0 !important;
	}
}

@media (max-width:480px) {
	.mod-languages {
		left: 0px;
		top: 18px;
		width: 92px
	}
}

@media (max-width:375px) {
	a#gkLogoSmall {
		width: 125px !important;
	}

	#gkHeaderNav.static.active #gkLogoSmall {
		width: 140px !important;
	}

	div.mod-languages li {
		margin-right: 0px !important;
	}
}

.menu-open .mod-languages {
	display: none;
	-webkit-transition: width .3s ease-out;
	-moz-transition: width .3s ease-out;
	-ms-transition: width .3s ease-out;
	-o-transition: width .3s ease-out;
	transition: width .3s ease-out;
}

/* Book Button */
.bbutton {
	position: fixed;
	top: 2px;
	right: 204px;
	z-index: 99999;
}

.bbutton a {
	color: #fff;
	font-weight: 300;
}

.bbutton button {
	padding: 4px 10px;
}

.bbutton button:hover {
	background: #6B5A42;
}

@media (max-width:1040px) {
	.bbutton {
		display: none;
	}
}

.menu-open .bbutton {
	display: block !Important;
	left: inherit !important;
	top: 7px !important;
	right: 187px !important;
}

.menu-open .bbutton button {
	padding: 2px 5px;
	font-size: 12px;
}


/* Τοποθεσία */
ul.sigProContainer {
	max-width: 500px;
	float: left;
}

/* Διαμονή */
.gkNspPM-GridNews figcaption a {
	color: #FFFFFF !important;
}

.gkNspPM-GridNews figcaption {
	background-color: #7E8E9A;
	background-image: url('../../../images/bellatoumpa/texture_grain.png');
}

.gkNspPM-GridNews>a {
	display: none;
}

ul#sigProId3bc93cbb9a {
	float: left;
	margin-right: 20px !important;
}

.domatia .gkPage {
	max-width: 100%;
}

.domatia #gkPageContent,
.domatia .bigtitle .box-wrap {
	max-width: 1230px;
	margin: 0 auto;
	padding: 0px !important;
}

header.bigtitle.has-bg {
	max-height: 422px;
}

.domatia .one-page-layout .bigtitle.has-bg {
	padding-top: 0px;
	margin: 0px !important;
}

.domatia .itemView.singlePage {
	padding-top: 0px !important;
}

.domatia .item-info {
	padding: 0px !Important;
}

#gkHeaderMod h1 {
	font-size: 40px;
	font-family: "Roboto Condensed", sans-serif;
}

/* Newsletter */
.box.newsletter span {
	font-weight: 300;
}

.box.newsletter .header small {
	font-size: 16px;
}

.box.newsletter .header {
	color: #2a2a2a;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.domatia #gkBottom3 {
	max-width: 1230px;
	padding: 0px 0px 20px 0px;
}

/* Footer */
#gkFooterNav li {
	font-weight: 300;
}


#gkFooter .gkPage {
	max-width: 1500px !important;
}

#gkFooterNav {
	display: table;
}

#gkFooterNav li.parent {
	width: 20%;
	float: left;
}

#gkFooterNav .parent li {
	width: 100%;
}

#gkFooter li.parent>a {
	font-size: 16px !important;
	font-weight: bold;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 15px;
}

#gkFooter {
	background-color: #7e8e9a !important;
	 !important;
	border-top: 0px;
	margin-bottom: 0px;
}

#gkFooter a {
	color: #f4f4f4;
}

#gkFooter:after {
	display: none !important;
}

#gkCopyrights {
	margin: 0 auto !important
}

body {
	background-color: #331b17 !important;
}



/* Font */
a,
p,
strong,
span,
h1,
h2,
h3,
h4,
h5,
h6,
h7,
.btn,
b,
u,
ul,
li,
.tp-caption {
	font-family: 'Roboto Condensed', sans-serif;
}

#line_left {
	background: none repeat scroll 0 0 #f4f4f4;
	height: 100%;
	overflow: visible;
	position: fixed;
	width: 30px;
	z-index: 100;
	left: 0;
}

#line_right {
	background: none repeat scroll 0 0 #f4f4f4;
	height: 100%;
	overflow: visible;
	position: fixed;
	width: 30px;
	z-index: 100;
	right: 0;
}

#line_bottom {
	text-align: center;
}

#line_bottom {
	background: none repeat scroll 0 0 #f4f4f4;
	height: 30px;
	overflow: visible;
	position: fixed;
	width: 100%;
	z-index: 100;
	bottom: 0;
}

/* Booking */
.booking {
	position: fixed;
	width: 100%;
	padding: 0px;
	top: 3px;
	/*background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);*/
	z-index: 9999 !important;
	color: #7a7a7a;
	text-align: center;
}

#frmSearchCosmoresBooking input,
#frmSearchCosmoresBooking select,
#frmSearchCosmoresBooking textarea {
	color: #FFF;
	background: none;
	border: 1px solid;
	line-height: 47px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0px;
	padding: 10px 20px;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	top: -1px;
}

#frmSearchCosmoresBooking input {
	display: inline;
	width: 150px !important;
	height: 20px !important;
	margin-right: 10px;
	color: #fff !important;
	font-size: 12px;
	z-index: 999999;
	padding: 0px 10px !important;
}

input#button_cosmores {
	color: #000 !important;
	background-color: #f4f4f4 !important;
	background-image: url('../../../images/bellatoumpa/texture_grain.png');
	border: 0px solid;
	line-height: 25px;
	padding: 0px;
	height: 25px !important;
	width: 150px !important;
	float: none;
}

#frmSearchCosmoresBooking select {
	height: 20px !important;
	font-size: 12px;
	width: 150px;
	margin-right: 10px;
	position: relative;
	top: 0px;
	padding: 0px 10px !important;
}

#frmSearchCosmoresBooking {
	margin-bottom: 0px;
}

.booking option {
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8) !important;
}

.booking select:focus {
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8) !important;
	border: 1px solid;
}

#ui-datepicker-div {
	bottom: initial !important;
	top: 32px !important;
}

#div_children_cosmores {
	background-color: rgba(241, 241, 241, 0.95);
	position: fixed !important;
	bottom: 100px !important;
	top: initial !important;
	padding: 10px;
	border: 3px solid rgba(176, 171, 159, 0.4);
}

.div_children_content_cosmores h3 {
	border: 2px solid rgba(176, 171, 159, 0.4);
	padding: 5px 0;
	text-align: center;
}

#div_children_cosmores input[type="text"] {
	border: 1px solid rgba(176, 171, 159, 0.4);
}

.div_children_buttons_cosmores {
	text-align: center;
	padding: 5px 0;
}

a.link_children_ok_cosmores {
	margin-right: 10px;
}


#tm-header .tm-navbar-right .uk-dropdown-blank.tm-navbar-dropdown {
	display: inline-flex;
}

.header-bookonline a {
	font-size: 16px;
	color: #f4f4f4;
	border: 2px solid;
	padding: 5px;
}

i.fa.fa-calendar {
	margin-right: 5px;
}


::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fff !important;
	font-size: 12px !important;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff !important;
	font-size: 12px !important;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #fff !important;
	font-size: 12px !important;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #fff !important;
	font-size: 12px !important;
}


.gkMenu>ul li div.childcontent.has-cols-1 {
	z-index: 10002 !important;
}

#gkHeaderNav #gkLogoSmall {
	z-index: 10001 !important;
}

.box.big-icon i {
	color: #dadada !important;
}

.contact-info,
.contact-suner {
	text-align: center;
}

/* Repsonsive Bella */
@media (max-width:1300px) {
	.gk-description-left-img {
		display: none;
	}
}

@media (max-width:1230px) {
	#gkMainMenuRight {
		padding-left: 50px;
	}

	#gkMainMenuLeft {
		padding-right: 50px;
	}

	#gkBottom5 .custom.big-icon a {
		font-size: 30px !important;
	}
}

@media (max-width:1100px) {
	#gkFooterNav li.parent {
		width: 33.3%;
	}
}

@media (max-width:1040px) {
	p.rooms-price-info {
		margin-left: 0px !important;
	}

	.itemExtraFields ul {
		margin-left: 20px;
	}

	div#itemImageGalleryAnchor {
		margin: 0 auto !important;
		display: table;
	}
}

@media (max-width:960px) {

	.box.border1.gkmod-3,
	.box.big-icon.gkmod-3 {
		width: 50%;
	}

	.box.newsletter.gkmod-3 {
		width: 100%;
	}

	#gkBottom5 .custom.big-icon a {
		font-size: 40px !important;
	}

	#gkBottom5 {
		background-position: 60% 100% !important;
	}
}

@media (max-width:840px) {
	#double li {
		width: 100%;
	}

	#gkBottom4 .box.parallax {
		background-size: cover;
		background-attachment: fixed;
	}
}

@media (max-width:700px) {
	#gkBottom5 .custom.big-icon a {
		font-size: 30px !important;
	}
}

@media (max-width:640px) {
	.contact-details {
		text-align: center;
	}

	.contact-address,
	.contact-contactinfo {
		width: 100% !important;
		margin: 10px 0;
	}

	#gkFooterNav li.parent {
		width: 50%;
	}

	#gkHeader .booking .custom p {
		font-size: 14px !important;
		margin-top: 5px !important;
	}
}

@media (max-width:480px) {
	.k2bodyright .itemExtraFields div {
		width: 100% !important;
	}

	.ug-slider-control.ug-bullets.ug-skin-default.ug-bullets-gray {
		left: 0px !important;
	}

	#gkContentWrap {
		margin-top: 40px;
	}

	#gkFooterNav li.parent {
		width: 100% !important;
	}

	#gkHeader .booking .custom p {
		width: 260px;
		margin-top: 0px !important
	}

	#gkHeaderNav.static,
	#gkHeaderNav.active {
		margin-top: 0px !important;
	}

	.dsheader {
		height: 60px !important;
	}

	ul.gk-short-menu li {
		margin: 0px 5px !important;
	}
}

@media (max-height:600px) {
	img.panorama-icon {
		width: 40px !important;
		margin-bottom: -3px;
	}
}